techjournalist

À propos de moi

Information développeur
Nom techjournalist
Utilisateur depuis July 9, 2010
Nombre de modules développés 0 modules
Moyenne des notes des modules du développeur Pas encore évalué

Mes critiques

Firefox Sync for Firefox 3.5/3.6

Noté 4 sur 5 étoiles

another must-have add-on and hey in Firefox 4 - everyone will get this!

Cette critique est pour une version précédente du module (1.5.1). 

HTTPS Everywhere

A must-have add-on Noté 4 sur 5 étoiles

Firesheep worries?? Naaah not me, I'm a *nix user. And I usually type HTTPS ahead of my full URL, but sometimes I forget. That's why I rely on HTTPS Everywhere, it just (mostly) works. I've got custom rules for the sites that I need to visit (non consumer/work-related) and the only drawback is the fact that it doesn't seem to work with facebook chat well, but I'm not a big facebook user, so that's not really a drawback for me.

Cette critique est pour une version précédente du module (0). 

Gmail Notifier

Noté 5 sur 5 étoiles

It's totally ridiculous that this ONCE awesome plugin
a) no longer works
b) isn't being developed.
I know...i should step and take over this project and make it work right? Probably would be much better if Google and/or Mozilla could dedicate resources to this critically important add-on.

Sage

Noté 4 sur 5 étoiles

I rely on Sage. It works and it works well.

Cette critique est pour une version précédente du module (1.4.8). 

F1 by Mozilla Labs

nice -- but needs more settings Noté 4 sur 5 étoiles

this is really solid stuff that works flawlessly for me so far. The only thing that I'd really like to have to have is more settings and control.
I'd like have the ability to input by own bit.ly API key and/or my own YOURLS service. Would also be great if it could be incorporated directly with Firefox Sync for bookmarking and hey while I'm making requests, a history/logging feature would be sweet too.
But overall, easily the best twitter/facebook/gmail page addon I've ever used and this is only the first public release!

Cette critique est pour une version précédente du module (0.7.1).